#include <iostream>

using namespace std;

int main() {
    int n; cin >> n;
    if (n % 3 == 0) {
        cout << n / 3 * 5;
    } else if (n % 3 == 1) {
        cout << (n - 1) / 3 * 5 + 2;
    } else if (n % 3 == 2) {
        cout << (n - 2) / 3 * 5 + 3;
    }
}